Summary: A collection of programs for manipulating patch files
Name: patchutils
Version: 0.2.30
Release: 1m
License: GPL
Group: Applications/System
URL: http://cyberelk.net/tim/patchutils/
Source0: http://cyberelk.net/tim/data/patchutils/stable/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
NoSource: 0

%description
This is a collection of programs that can manipulate patch files in
a variety of ways, such as interpolating between two pre-patches, 
combining two incremental patches, fixing line numbers in hand-edited 
patches, and simply listing the files modified by a patch.

%prep
%setup -q

%build
%configure
make
make check

%install
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS README COPYING ChangeLog BUGS NEWS TODO
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Sat Mar 12 2005 Yasuo Ohgaki <yoghaki@momonga-linux.org>
- (0.2.30-1m)
- version up

* Tue Oct 22 2002 KOMATSU Shinichiro <koma2@jiro.c.u-tokyo.ac.jp>
- (0.2.17-1m)
- first import to momonga (from rawhide 0.2.17-1)
